.pages-wrapper { 
    padding: 2.5vh 0;
    height: 95vh;
    width: fit-content;
    overflow-y: scroll;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.pages-wrapper::-webkit-scrollbar {
    display: none;
}
  
/* Hide scrollbar for IE, Edge and Firefox */
.pages-wrapper {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}